<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="340dp"
    android:layout_height="180dp"
    android:layout_gravity="center_horizontal|center_vertical"
    android:background="@drawable/ltbase_updata_tipbox_background"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="340dp"
        android:layout_height="180dp"
        android:layout_gravity="center_horizontal|center_vertical"
        android:background="@drawable/ltbase_update_bg"
        android:orientation="vertical">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginTop="15dp"
            android:text="@string/ltbase_update_text"
            android:textColor="@android:color/black"
            android:textSize="@dimen/ltbase_ui_tip_textSize_20" />

        <LinearLayout
            android:layout_width="340dp"
            android:layout_height="120dp"
            android:layout_gravity="center_horizontal|center_vertical"
            android:gravity="center_horizontal|bottom"
            android:orientation="vertical">

            <FrameLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingBottom="20dp">

                <ImageView
                    android:layout_width="320dp"
                    android:layout_height="45dp"
                    android:layout_gravity="center|left"
                    android:scaleType="fitXY"
                    android:src="@drawable/ltbase_update_loading_bg" />

                <ImageView
                    android:id="@+id/ltbase_update_progress"
                    android:layout_width="262dp"
                    android:layout_height="13dp"
                    android:layout_gravity="center|left"
                    android:layout_marginLeft="17dp"
                    android:scaleType="fitXY"
                    android:src="@drawable/ltbase_update_line" />

                <TextView
                    android:id="@+id/ltbase_upadate_tv2"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="right|center_vertical"
                    android:layout_marginRight="10dp"
                    android:text="0%"
                    android:textColor="@android:color/black"
                    android:textSize="@dimen/ltbase_ui_tip_textSize_12" />
            </FrameLayout>

            <TextView
                android:id="@+id/ltbase_upadate_tv1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginBottom="5dp"
                android:text="0M"
                android:textColor="@android:color/black"
                android:textSize="@dimen/ltbase_ui_tip_textSize_12" />
        </LinearLayout>
    </LinearLayout>

</LinearLayout>